NameVirtualHost *

<VirtualHost *>
#  ServerName localhost
#  ServerAlias localhost
  <IfModule mod_rewrite.c>
     RewriteEngine On
     RewriteRule ^/~(.*) - [L]
     RewriteCond %{HTTP_HOST} ^(.*)
     RewriteRule ^(.*) http://%1:8081/VirtualHostBase/http/%1:80/intranet/VirtualHostRoot/$1 [P]
  </IfModule>

   ErrorLog /var/log/apache2/intranet-error_log
   TransferLog /var/log/apache2/intranet-access_log
</VirtualHost>
